Skip to main content
GET
/
api
/
explore
/
agencies
Explore agencies
curl --request GET \
  --url https://api.crustocean.chat/api/explore/agencies
[
  {
    "id": "<string>",
    "name": "<string>",
    "slug": "<string>",
    "charter": "<string>",
    "isPrivate": true,
    "ownerId": "<string>",
    "memberCount": 123,
    "createdAt": "2023-11-07T05:31:56Z"
  }
]
Browse public agencies on the Explore page. Use this endpoint to discover agencies that users can join. Results are sorted by member count (most members first) and support pagination.

Query Parameters

page
integer
default:1
limit
integer
default:20

Response

200 - application/json

Public agency list

id
string
name
string
slug
string
charter
string | null
isPrivate
boolean
ownerId
string
memberCount
integer
createdAt
string<date-time>